Log In

Back

The default User Id = ‘S’ and Password = ‘S’.

You can change our password from this screen. The systems ask twice for new password.

We strongly recommended you not to change this user id and passwords till you are not friendly using security system.

To Change Password Click On Change Password & Type New Password in New Password Column & Verify It.

Back


Purchase

Change Year (Current Setup)

Back

This screen is used for changing the financial year. if you want to change financial year then select the financial year from drop down list and click ok to change financial year. If next year is now seen in drop down list box then close the first book to create new financial year.


Purchase

Backup

Back

To take current data backup in selected location this screen is used. To take backup select backup location give folder name where you want to save data and click save to take backup on selected location. Backup will take all financial years data in one file.

Now here here you can set the auto backup path. Therefore system automatically take a backup after closed the application. But in that case data always overwrite on previous data.


Account Master

  • How Can I Add Supplier Account ?

  • How Can I Add Customer Account ?

  • How Can I Add Expenses Account ?

  • How Can I Add Karigar Account ?

  • How Can I Modify An Account ?

  • How Can I Delete An Account ?


Item Master

  • How Can I Add Gold Item ?

  • How Can I Add Silver Item ?

  • How Can I Add Fixed Price Item ?

  • How Can I Add Studed Dimaond Or Stone Item ?

  • How Can I Add Loose & Studed Diamond & Stone ?

  • How Can I Modify An Item ?

  • How Can I Delete An Item ?


Item Master

Making Master


Item Master

Item Group Master

  • How Can I Add Item Group ?

  • How Can I Delete Item Group ?


Item Master

Rate Updation


Item Master

Party Setting


Item Master

Label Making

Back

  • How can I print barcode of Gold item ?

  • How can I print barcode of Silver item ?

  • How can I print barcode of loose Diamond Or Stone ?

  • How can I print barcode of an item which have Diamond ?

  • How can I print barcode of Fixed Price item ?

  • How can I modify item barcode ?

  • How can I delete item barcode ?


Item Master

Label Print Lot Wise


Item Master

Stock Report Barcode


Item Master

Transfer Stock (Barcode)

Back

From this report you can see the sale detail report of barcoded item.


Item Master

Barcode Stock Details Report


Item Master

Label Stock Summary


Item Master

Box Stock Transfer

Back

  • How Can I Transfer Item Stock to Another Box Type (E.g. From Blank to Label) ?

  • How Can I Delete Box Stock Transfer Entry ?


Item Master

Label (Barcode) Stock Summery


Item Master

Purchase Transaction

Back

  • How Can I Make Cash Purchase Voucher ?

  • How Can I Make Credit Purchase Voucher ?

  • How can make old gold purchase entry ?

  • How Can I Make Credit Purchase with Cash Payment in Same Voucher ?

  • How Can I Delete Purchase Voucher ?


Item Master

Sale Transaction

Back

  • How Can I Make Cash Sale Voucher ?

  • How Can I Make Credit Sale Voucher ?

  • How Can I Make Credit Sale with Cash Receipt in Same Voucher ?

  • How Can give discount in credit sale bill ?

  • How Can I Sale Fix Price Item in Sale Transaction ?

  • How can adjust RNG weight in sale bill ?

  • How can I make sale bill of non bar-coded item ?

  • How Can I Delete Sale Voucher ?


Item Master

Estimate Transaction

Back

  • How Can I Make Cash Estimate Voucher ?

  • How Can I Make Credit Estimate Voucher ?

  • How Can I Make Credit Estimate with Cash Receipt in Same Voucher ?

  • How Can I Make Credit Estimate with Exchange Gold in Same Voucher ?


Item Master

Payment Transaction

Back

  • How Can I Make Cash Payment Voucher ?

  • How Can I Make Cheque Payment Voucher ?

  • How Can I Make Payment to Expenses Account ?


Item Master

Receipt Transaction

Back

  • How Can I Make Cash Receipt Voucher ?

  • How Can I Make Cheque Receipt Voucher ?


Item Master

Jama Transaction

Back

  • How Can I Make Jama Voucher ?

  • How Can I Make Jama Voucher with Payment in Same Voucher ?

  • How Can I Delete Jama Voucher ?


Item Master

Nave Transaction

Back

  • How Can I Make Nave Voucher with Old Gold ?

  • How Can I Make Nave Voucher with Labeled Item ?

  • How Can I Delete Nave Voucher ?


Rate Fix

Rate Fix (Bhav Cutting)


Item Master

Moneylanding


Item Master

Order Voucher


Item Master

Transaction Register

Back

  • Transaction Register

  • Estimate Transaction Register

  • Purchase Transaction Register

  • Sale Transaction Register

  • Payment Transaction Register

  • Receipt Transaction Register

  • Jama Transaction Register

  • Nave Transaction Register


Item Master

Jama Nave Register


Item Master

Repairing & Order Report


Item Master

Cash Book


Item Master

Day Book


Item Master

Account Summery


Item Master

Stock Summery


Item Master

Ghat Register


Item Master

Ledger


Item Master

Item Ledger


Item Master

Company


Item Master

User Profile

  • How Can I Add New User Profile ?

  • How Can I Modify User Profile ?

  • How Can I Delete User Profile ?


Item Master

User Security Setup


Register System

Back

System > Register System

This is a JewellPlus registration screen. To register your system in “Prompt Computer Services” which is giving you one of the registration key. To enter new in this screen your system will be registered till you can use JewellPlus as an evaluation version.Even after registration you must get new key from “Prompt Computer Services” periodically to update system.

To register new key this screen is used.

Register System: Software Registration information

Enter New Key received from “Prompt Computer Services” and press "OK" button to register.


Shortcut Keys

Back

To open Entry Menu

Ctrl + M | Account Master
Ctrl + I | Item Master
Ctrl + L | Barcode Labeling
Ctrl + R | Repairing
Ctrl + E | Estimate

To open Screen

F2 | Transaction
F5 | Jama Nave Register
F6 | Day Book
F7 | Account Summery
F8 | Ledger
F9 | Item Ledger
F10 | Stock Summery

To open Menu

Alt + F | File
Alt + O | Tools
Alt + M | Master
Alt + L | Labeling
Alt + T | Transaction
Alt + R | Reports
Alt + W | Windows
Alt + S | System
Alt + A | A

Shortcut keys in entry screen

Ctrl + Enter | Save Transaction [OK]
Esc | Cancel / Exit from screen [Exit/Cancel]
Enter | Next column
Shift + Tab | Previous column
Up arrow | Previous column
Down arrow | Next column


Training for Printer Installation

Back

In windows XP

Details of Printer Installation in windows XP

We can give some tips to install printer easily. You can install printer with usage this tips & get print of bill & Report.

For That

1. Click on start button on desktop. You can get a small screen. In this screen click on Printer & Faxes.

2. When you click on Printer & Faxes, you can get next screen. In this screen you can click on add printer for new printer installation.

3. When you click on add printer, you can get add printer wizard screen. In this screen click on next button.

4. When you click on next button you can get local printer & network printer selection screen. If your printer attaches with current machine then click on local printer & if printer attach with different machine & you want install it on your machine then click on network printer. After selecting printer click on next button.

5. After click on next you can get printer port selection screen. You can see LPT1 port by default in this screen. Here you can select suitable port for printer & click on next button.

6. After selecting printer port you can get manufacturers & printers selection screens. Here you can select printer manufacturer company name like Epson & Printer name like Epson FX-80 or Epson FX-1050. After select company & printer name click on next button.

7. If selected printer already available on your machine then select keep existing driver or select replace existing driver in this screen. After select option click on next button

8. After click on next button you can get printer name screen. Here you can set printer name like bill or report or any other. After set printer name click on next button. Here you set printer as default printer.

9. After select printer as default & click on next you can reach printer sharing screen. Here you can share printer to another machine. Here you can set sharing name for printer. If you are single user then select “do not share this printer” & click on next button.

10. After click on next button you can get printer test page screen. If you want to get printer test page then select yes. No is by default shown by system. Click on Finish button.

11. After click on next button you can get completing the add printer wizard screen. Here you can click on finish button.

12. After click on finish button system will automatically down files which was required for printer installation.

13. After installing printer you want set printer page size as per your paper or as per your print like 6 x 1. For that click on file from toolbar & click on server properties.

14. After click on server properties you can get next screen. Here you can set page size as you required. First click on create new form. Then type form name like 6x1. There after you can set height & width as per shown in screen. After type page size click on save form & click on apply & ok. Here you can add different page size like 10x12, 10x8 etc.

15. To add page size in selected printer, clicks right click on printer logo. You can get small screen. In this screen click on properties menu.

16. After click on properties you can get printer properties screen. Here you can click on general menu. Click on printer preferences. In next screen you can click on advance button. In next screen select page size in page size menu. After that click on ok & apply & ok button.

In Advance option you can set graphics print quality for better print like 120x72 dots per inch.

17. After select page in general menu click on advance menu for select page size. After click on advance menu, click on printing defaults button. After that click on advance button & set page size as per shown. After that click on ok & apply & ok button. Here you can set graphics print quality option like upper screen.

18. After select page size in advance menu click on last menu device setting. Here you can add paper size in tractor feed option, manual feed option & sheet feed option. After selecting page size click on apply & ok button.

Tips: - If you want print bill from software then you need to install proper printer first & set page size like (10x8, 10x 6 etc.). Set bill name for that printer.

If want print a report then set printer size like 10x12.


Account Balance Summery

Features

JewellPlus Kailash is most powerful jewelers business management software who wants to manage and maintain customer, supplier, artisan, expenditure and many more account. And also maintain stock with label and non label. E.g. Gold, Silver, Diamond, Stone, etc...

This product is suggested for Retail, Wholesaler, Artisan and trading business.

  • You can location wise stock maintain e.g. counter, box, strong room, etc... Also maintain stock in weight and pcs.

  • Operator security setup. You can give access to your operator to access particular screen

  • You can set karigar or supplier wise item purity, wastage & making

  • Also you can maintain moneylanding in this software

  • You can set different paper size for different screens

  • Item wise & metal wise account ledger

  • Hot keys for open most usable screens

  • Easy access on double click from entry screen to report or report to entry screen

  • All reports export facility in excel, word, text

  • Selective page number wise printing facility

  • You can work in multi screen in one application

  • You can open & work in multi application at the same time

  • Multi user windows base software

  • Data convert in Tally accounting software


RetailPlus 2

JewellPlus

Kailash

Paras Infotech
457/458, Shivdarshan, Gultekdi,
Market Yard Road
Pune 411037. (Mah)
INDIA

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com


RetailPlus 2

JewellPlus

JewellPlus 2.7 G5 Rel.2

(Kailash)

Prompt Computer Services
457/458, Shivdarshan, Gultekdi,
Market Yard Road
Pune411037. (Mah)
INDIA

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com

Converted from CHM to HTML with chm2web Pro 2.85 (unicode)


Item Master

Make Box Stock Transfer Entry


Item Master

Delete Box Stock Transfer Entry


Item Master

Label Delete


Item Master

Label Fix Price


Item Master

Label Gold


Item Master

Label Making For Diamond Item


Item Master

Label Modify


Item Master

Label Silver


Item Master

Label For Loose Diamond / Stone


Account Master

Account Master (Customer)

Back

If you want to add new customer account then enter customer name in account master. But group is always select of "Customer".


Account Master

Delete Account Master


Account Master

Account Master (Expenses)

Back

If you want to add new expenses or expenditure account then enter account name in account master. But group is always select of "Expenditure".

For eg. Electricity Exp., Telephone Exp., Salary, Shop Kharcha, etc..,


Account Master

Account Master (Karigar)

Back

If you want to add new Karigar or Artisan account then enter karigar name in account master. But group is always select of "Karigar".

For eg. Karigar Soni, Alim Bangali, Etc..


Account Master

Modify Account Master


Account Master

Account Master (Supplier)

Back

If you want to add new supplier account then enter supplier name in account master. But group is always select of "Supplier".


Item Master

Add Item Group


Item Master

Delete Item Group


Item Master

Delete Item Master


Item Master

Item Master Loose Stone / Diamond


Item Master

Item Master (Diamond Angathi)


Item Master

Item Master (Fix Price Item)


Item Master

Item Master (Gold)


Item Master

Modify Item Master


Item Master

Item Master (Silver)


Item Master

Estimate Transaction Register


Item Master

Jama Transaction Register


Item Master

Nave Transaction Register


Item Master

Payment Transaction Register


Item Master

Purchase Transaction Register


Item Master

Receipt Transaction Register


Item Master

Sale Transaction Register


Transaction Register

Back


Item Master

Add User Profile


Item Master

Delete User Profile


Item Master

Modify User Profile


Item Master

Cash Purchase Transaction


Item Master

Cash Sale Transaction


Item Master

Credit Purchase Transaction


Item Master

Cash Purchase with Payment


Item Master

Credit Sale Transaction


Item Master

Credit Sale with Cash Receipt


Item Master

Credit Sale with Discount


Item Master

Purchase Delete


Item Master

Cash Estimate Transaction


Item Master

Credit Estimate Transaction


Item Master

Credit Estimate Voucher with Cash Receipt Back


Item Master

Estimate Transaction with Exchange Gold


Item Master

Karigar Jama


Item Master

Jama Voucher with Payment


Item Master

Delete Jama Voucher


Item Master

Delete Nave Voucher


Item Master

Nave Voucher with Label Item


Item Master

Nave Voucher (Old Gold)


Item Master

Cash Payment Voucher


Item Master

Cheque Payment Voucher


Item Master

Expenses Payment Voucher


Item Master

Purchase Old Gold


Item Master

Cash Receipt Voucher


Item Master

Cheque Receipt Voucher


Item Master

Delete Order Voucher Back


Item Master

Order Voucher (Delivered)


Item Master

Order Voucher (Not Ready) Back


Item Master

Repairing & Order Transaction Back

  • How Can I Make Order Voucher of Customer Demand ?

  • How Can I Give Order Form to Karigar ?

  • How Can I Change Order Status In Ready Mode ?

  • How Can I Change Order Status In Delivered Mode ?

  • How Can I Delete Order Form If Any Mistake ?


Item Master

Order Voucher (Ready) Back


Item Master

Order Voucher (Send to Karigar) Back


Item Master

Delete Sale Transaction


Item Master

Sale Fix Price Item


Item Master

Sale Non-Barcoded Item


Item Master

Sale With RNG